Description

SetPhNum: Phase (ph0, ph3, ph4, ph7, ph8, ph11, neutral) to be used. Should be used in each specific LN related to voltage
(RREC, PIOC, PTOC, PTOV, PIOV, FXOT, FXUT,...)

[New parametres need to be modelled since they are not available in standard LNs. This issue refer to SetPhNum parameter, as
explained in the attached documents by RTE.]

Proposal descriptions

Last WG10 comment: SetPhNum/SetPhsOrig: Information should be taken from the source, using the connection between the
source and the target P-Logical Nodes

Related issues:

Copied from IEC 61850 User Feedback Task Force - Feature #622: Parameters not... Closed 11/24/2020 05/24/2021
Copied to IEC 61850 User Feedback Task Force - Feature #6217: Parameters not ... In Progress  11/24/2020 05/24/2021
Copied to IEC 61850 User Feedback Task Force - Feature #6225: Parameters not ... In Progress  11/24/2020 05/24/2021
History

#1 - 01/16/2023 08:57 AM - Carlos Rodriguez del Castillo

- Copied from Feature #622: Parameters not available in standardized LN added

#2 - 01/16/2023 08:59 AM - Carlos Rodriguez del Castillo
- Copied to Feature #6217: Parameters not available in standardized LN - NamAccRtg added

#3 - 01/16/2023 09:01 AM - Carlos Rodriguez del Castillo

WG10 comment:

SetPhNum/SetPhsOrig: Information should be taken from the source, using the connection between the source and the target P-Logical Nodes.
RTE comment:

Use case of current overload protection: the current overload protection verifies if the phase current exceeds a threshold. In some application, the
phase that has to be monitored can change

depending on the network topology and constrains. In this case, the function has to subscribed to all phase’s currents in the SV streams, and the
phase to be used needs to be indicated by a

setting. This is dynamic and cannot be done by configuration. It can be done using SetPhNum or SetPhsOrig. It would be complicated to implement
this as an external function outside the

protection. Similar use cases can apply to several protection functions (under / overvoltage protections, ...).

#4 - 01/16/2023 09:06 AM - Carlos Rodriguez del Castillo
- ID changed from 19 to 51
- TF Unique ID changed from 19 # RTE to 51 # RTE

#5 - 01/16/2023 09:19 AM - Carlos Rodriguez del Castillo
- Copied to Feature #6225: Parameters not available in standardized LN - SetPhsOrig added

#6 - 01/16/2023 09:20 AM - Carlos Rodriguez del Castillo

- Subject changed from Parameters not available in standardized LN - SetPhNum and SetPhsOrig to Parameters not available in standardized LN -
SetPhNum

- Description updated

#7 - 02/28/2023 09:34 AM - Vladan Cvejic

- Status changed from New to In Progress

#8 - 02/28/2023 09:41 AM - Vladan Cvejic

It is concluded that issue has to be presented and discussed on next joint meeting of TC57 & TC38 & TC95 in Lyon (May 25th, 2023). Will be
presented by Maud Merley.

#9 - 02/28/2023 09:42 AM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from Yes to No
